Bug 71172 - Installer fails to install from HD ISO images
Installer fails to install from HD ISO images
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-09 11:34 EDT by Egan Ford
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 12:30:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Egan Ford 2002-08-09 11:34:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
I have put my images on /dev/sdb1, the ISOs are good and can burn them and 
install manually or from kickstart NFS install.  Anaconda appears to read the 
analyze the ISOs and correcty can mount and cd into the directory, but reports 
that it cannot find valid ISOs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Use a system with 2 SCSI HDs.  (sda and sdb).
2.  Install RH 7.2 IA64 on /dev/sda only.
3.  After install use fdisk and create a /dev/sdb1 partition as ext2 and 
format, then mount as /mnt
4.  dd if=/dev/cdrom of=/mnt/disk1.iso for CD 1
5.  dd if=/dev/cdrom of=/mnt/disk2.iso for CD 2
6.  Note, that if you have automount running for cdrom, unmount first before 
the dd.
7.  Note, you can also use RH ISOs if you can get them.
8.  Boot kickstart installer, select HD as your source.
9.  Select /dev/sdb1 as the source for the ISOs.
10.  Use / as the directory.
11.  Press enter and wait for error.
	

Actual Results:  Error that it could not find RH ISO images.

Expected Results:  Installation should have started.

Additional info:

This is for IA64.  I do not feel that this may have been tested.
Comment 1 Michael Fulbright 2003-03-14 12:49:06 EST
Jeremy could you try a HD install from an ia64 please?
Comment 2 Jeremy Katz 2003-03-14 12:53:05 EST
Was your hard drive partitioned as GPT or MSDOS?
Comment 3 Michael Fulbright 2003-04-22 12:30:25 EDT
Closing due to inactivity. If you have new information to add please reopen the
issue report.

Note You need to log in before you can comment on or make changes to this bug.